# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = enter-tex
pkgbase = enter-tex
xdata = pkgtype=pkg
pkgver = 3.48.0-1
pkgdesc = TeX/LaTeX text editor
url = https://gitlab.gnome.org/World/gedit/enter-tex
builddate = 1744889176
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 4034106
arch = aarch64
license = GPL-3.0-or-later
replaces = gnome-latex
conflict = gnome-latex
provides = gnome-latex
depend = dconf
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gsettings-desktop-schemas
depend = gspell
depend = gtk3
depend = hicolor-icon-theme
depend = libgedit-amtk
depend = libgedit-gtksourceview
depend = libgedit-tepl
depend = libgee
depend = pango
optdepend = texlive-binextra: Build LaTeX documents
optdepend = texlive-latex: Build LaTeX documents
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = itstool
makedepend = meson
makedepend = vala
